/*--
    Spin setup
--*/
.spin {
    height:410px;
    position:relative;
    z-index:1000;
    width:100%;
    }

.spin .zoom {
    position:absolute;
    top:0;
    right:0
    }

.panorama-frame {
    float:left;
    position:relative;
    padding-left: 4%;
	width: 56%;
    }

.panorama {
    position: relative;
    }

/*--
    Loading
--*/
.panorama .loading p.percent-loaded {
    top: 56%;
    left: 47%;
    position: absolute;
    font-size: 1em;
    padding: 4px 10px;
    z-index:10;
    }

    #spin-overlay .loading p.percent-loaded {
        top: 52.4%;
        left: 48.1%;
        }

.panorama .loading a {
    display:block;
    height:90px;
    width:90px;
    }

.panorama .loading a,
.panorama .loading-spinner {
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-45px;
    margin-left:-45px;
    }

.panorama .hidden {
    display:none;
    }

.panorama .visible {
    display:block;
    }

.panorama li:active {
    cursor:all-scroll
    }
    
/*-- 
    Color options 
--*/
.panorama-color-options {
    width:32%;
	padding: 0 4%;
    float:right;
    overflow:hidden;
}
.panorama-color-options h4 {
  	clear: both;
}
       
.panorama-color-options ul li {
    margin:0 4px 4px 0;
    float:left;
    }
   
.panorama-color-options ul li a img {
    border: 2px solid transparent;
    border-radius: 4px;
	padding: 1px;
    }
    
.panorama-color-options ul li.ui-tabs-active a img {
    border: 2px solid #777;
	padding: 1px;
    }


/*--
    GLOBAL WIDGET CSS
    OVER WRITES
--*/

#spin-overlay .wdg-overlay-close {
    top:10px;
    }

.spin .wdg-fragment-header {
    padding:15px 0 10px 0;
    }


.spin .wdg-tab-nav {
    float:left;
    margin:0 0 0 95px;
    }

.spin .disclaimer {
    float:left;
    padding:12px 0 0 40px;
    margin:0;
    display:inline-block;
    }

/*--
    Model fragment header
--*/

.wdg-fragment-header {
    
    overflow:hidden;
    padding:22px 0 30px 0;
    }

.wdg-fragment-header h1 {
    float:left;
    background-position:0 0;
    background-repeat:no-repeat;
    padding:16px 0 10px 46px;
    font-size:26px;
    margin:0 0 0 25px;
    }
    
.gallery-frame .wdg-fragment-header h1 {
    background: url('/images/assets/gallery.png') 0 0 no-repeat;
    }

.spin .wdg-fragment-header h1 {
    background: url('/images/assets/h1-experience-bg.png') 0 0 no-repeat;
    }
